Bug 849998 - KDE artwork in Spherical Cow still contains content from the previous release
KDE artwork in Spherical Cow still contains content from the previous release
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kde-settings (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
AcceptedBlocker
:
Depends On:
Blocks: F18Alpha/F18AlphaBlocker F18Blocker-kde
  Show dependency treegraph
 
Reported: 2012-08-21 09:01 EDT by Martin Bříza
Modified: 2012-08-27 21:31 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-27 21:31:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Martin Bříza 2012-08-21 09:01:51 EDT
The theme in Fedora 18 with KDE should be Spherical Cow, not Beefy Miracle. There should be spherical-cow-kde-theme contained in the spin, not beefy-miracle-kde-theme. Proposing as alpha and KDE blocker.
Comment 1 Jaroslav Reznik 2012-08-21 09:04:41 EDT
"The default Fedora artwork must either refer to the current Fedora release under development (Fedora 18), or reference an interim release milestone (e.g. Alpha or Beta). If a release version number is used, it must match the current Fedora release under development. This includes artwork used in the installer, graphical bootloader menu, firstboot, graphical boot, graphical login and desktop background."
Comment 3 Martin Bříza 2012-08-21 10:23:19 EDT
Packages to be included:
kde-settings-4.9-5.fc18
spherical-cow-kde-theme-17.91.1-1.fc18

This package doesn't need to be included on the KDE spin media as it is a Fedora 17 theme:
beefy-miracle-kde-theme-16.91.0.1-3.fc18

Builds are currently running in Brew:
http://koji.fedoraproject.org/koji/taskinfo?taskID=4409675 (spherical-cow-kde-theme)
http://koji.fedoraproject.org/koji/taskinfo?taskID=4409865 (kde-settings)
http://koji.fedoraproject.org/koji/taskinfo?taskID=4409913 (beefy-miracle-kde-theme)
Comment 5 Rex Dieter 2012-08-21 10:30:27 EDT
please submit these new builds to bodhi, and block this bug
Comment 6 Fedora Update System 2012-08-21 10:37:56 EDT
beefy-miracle-kde-theme-16.91.0.1-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/beefy-miracle-kde-theme-16.91.0.1-3.fc18
Comment 7 Fedora Update System 2012-08-21 10:39:20 EDT
kde-settings-4.9-5.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/kde-settings-4.9-5.fc18
Comment 8 Fedora Update System 2012-08-21 10:39:48 EDT
spherical-cow-kde-theme-17.91.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/spherical-cow-kde-theme-17.91.1-1.fc18
Comment 9 Rex Dieter 2012-08-21 10:40:08 EDT
please submit these together as a single update.
Comment 10 Fedora Update System 2012-08-21 10:47:31 EDT
kde-settings-4.9-5.fc18,beefy-miracle-kde-theme-16.91.0.1-3.fc18,spherical-cow-kde-theme-17.91.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/kde-settings-4.9-5.fc18,beefy-miracle-kde-theme-16.91.0.1-3.fc18,spherical-cow-kde-theme-17.91.1-1.fc18
Comment 11 Fedora Update System 2012-08-21 13:06:29 EDT
Package kde-settings-4.9-5.fc18, beefy-miracle-kde-theme-16.91.0.1-3.fc18, spherical-cow-kde-theme-17.91.1-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kde-settings-4.9-5.fc18 beefy-miracle-kde-theme-16.91.0.1-3.fc18 spherical-cow-kde-theme-17.91.1-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-12389/kde-settings-4.9-5.fc18,beefy-miracle-kde-theme-16.91.0.1-3.fc18,spherical-cow-kde-theme-17.91.1-1.fc18
then log in and leave karma (feedback).
Comment 12 Kevin Kofler 2012-08-21 16:21:57 EDT
> Builds are currently running in Brew:

That would be Koji, not Brew. ;-)
Comment 13 Martin Bříza 2012-08-22 03:56:01 EDT
(In reply to comment #12)
> That would be Koji, not Brew. ;-)

Ah, thanks, I'm still mixing a lot of things up...
Comment 14 Adam Williamson 2012-08-22 12:33:36 EDT
Discussed at 2012-08-22 blocker review meeting. Accepted as a blocker per criterion "The default Fedora artwork must either refer to the current Fedora release under development (Fedora 18), or reference an interim release milestone (e.g. Alpha or Beta). If a release version number is used, it must match the current Fedora release under development."
Comment 15 Fedora Update System 2012-08-27 21:31:13 EDT
kde-settings-4.9-5.fc18, beefy-miracle-kde-theme-16.91.0.1-3.fc18, spherical-cow-kde-theme-17.91.1-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.